﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <LangVersion>8.0</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Examples\**" />
    <EmbeddedResource Remove="Examples\**" />
    <None Remove="Examples\**" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Meep.Tech.Utilities.Basic">
      <HintPath>..\Meep.Tech.Utilities.Basic\bin\Release\netstandard2.1\Meep.Tech.Utilities.Basic.dll</HintPath>
    </Reference>
    <Reference Include="Mono.Data.Sqlite">
      <!--TODO: Replace with a reference to a custom SQLITE proxy, like with Debugger-->
      <HintPath>..\_games\_external\Unity Sqlite\Mono.Data.Sqlite.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\Meep.Tech.Utilities.Basic\bin\Release\netstandard2.1\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CoreModule">
      <HintPath>..\..\..\..\..\..\..\..\..\..\Program Files\Unity\Hub\Editor\2020.3.0f1\Editor\Data\Managed\UnityEngine\UnityEngine.CoreModule.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
